table.graph td {
    border: 0px solid black;
}

.graph tr:nth-Child(1){
	height: 170px;
}

.graph tr:nth-Child(2) td{
	border-bottom: 3px solid black;
	border-right: 1px solid black;
}

.graph tr:nth-Child(3) div span, .graph tr:nth-Child(3){
	width: 80px;
	margin-left: -38px;
}

.graph tr:nth-Child(1) div span, .graph tr:nth-Child(1){
	margin-left: -70px;
}

.graph tr:nth-Child(3) {
	height: 90px;
}

.graph tr:nth-Child(1) td, .graph tr:nth-Child(3) td {
	transform: rotate(-90deg);
	white-space: nowrap;
}

.graph tr td.rotate {
	max-width: 10px;
}
